# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = build2
pkgbase = build2
xdata = pkgtype=pkg
pkgver = 0.17.0-2
pkgdesc = build2 build system
url = https://build2.org/
builddate = 1774551540
packager = Felix Yan <felixonmars@archlinux.org>
size = 23789654
arch = x86_64
license = MIT
depend = glibc
depend = libgcc
depend = libstdc++
depend = sqlite
makedepend = chrpath
